Bug 1778242 - Login page lost redhat logo and uses foreman blue theme
Summary: Login page lost redhat logo and uses foreman blue theme
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-29 15:12 UTC by Nikhil Kathole
Modified: 2020-04-14 13:28 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-foreman_theme_satellite-5.0.1.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28340 High Closed Fix Login Page styles 2020-04-02 07:11:33 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:00 UTC

Description Nikhil Kathole 2019-11-29 15:12:03 UTC
Description of problem:

Login page lost redhat logo and uses foreman blue theme

Version-Release number of selected component (if applicable):

Satellite 6.7 snap 4

How reproducible: always


Steps to Reproduce:
1. Install Satellite 6.7 snap 4
2. See login page

Actual results:

See attachment. Login page lost redhat logo and uses foreman blue theme

Expected results:
Red hat branding with logo on login page.

Additional info:
Regression.

Comment 8 Nikhil Kathole 2019-12-09 04:07:10 UTC
VERIFIED

Version tested:

Satellite 6.7 snap 5


Login page looks good.

Comment 11 errata-xmlrpc 2020-04-14 13:27:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.